{
  "seite": "189",
  "name": "NIHILOGRAVO SCHWERELOS",
  "probe": ["KL", "KO", "KK"],
  "technik": "Der Zaubernde sucht sich einen festen Stand, hebt langsam die Arme und spricht dabei die Formel.",
  "zauberdauer": {
    "normal": "15 Aktionen"
  },
  "wirkung": "Der Zaubernde erschafft eine zylinderförmige Zone, in der Schwerelosigkeit herrscht. Gegenstände und Personen beginnen zu schweben oder steigen unkontrolliert auf. Innerhalb der Zone verspüren alle das Gefühl des Fallens und müssen eine Probe auf Höhenangst ablegen (alle Talent- und Zauberproben sind um den Wert der Höhenangst erschwert). Mehrere Objekte oder Lebewesen im Wirkungsbereich führen leicht zu chaotischen Bewegungen. Wird die Zone verlassen, fällt man sanft zu Boden.",
  "kosten": [
    {
      "cost": 0,
      "additionalFormula": "5 * Radius in Schritt",
      "variables": ["Radius in Schritt"],
      "repräsentation": ""
    }
  ],
  "zielobjekt": "Zone",
  "reichweite": "max. ZfW Schritt",
  "wirkungsdauer": "ZfP* × 10 Kampfrunden (A)",
  "modifikationen": "Zauberdauer, Zielobjekt (selbst), Reichweite, Wirkungsdauer",
  "varianten": [
    {"name":  "Leicht und Beweglich",
      "description": "Die Zone der Schwerelosigkeit bewegt sich mit dem Magier.",
      "mod": 5,
      "limit": "7"
    },
    {"name":  "Zaubern wie im Fluge",
      "description": "Der Magier kann während des Zauberns sicher in der Luft schweben und vertikal manövrieren.",
      "mod": 7,
      "limit": "10"
    },
    {"name":  "Levitation",
      "description": "Der Magier erzeugt keine Zone, sondern macht sich selbst schwerelos und immun gegen Schwerkraft. 7 AsP",
      "mod": 7,
      "limit": "14"
    }
  ],
  "reversalis": "Verdoppelt das Gewicht aller Gegenstände im Wirkungsbereich.",
  "antimagie": "Kann in einer Zone des VERÄNDERUNG AUFHEBEN gewirkt werden; der Zauber endet sofort.",
  "merkmal": ["Umwelt"],
  "komplexität": "E",
  "repräsentation": {
    "Magier": 3
  },
  "info": "Der Nihilogravo gilt als einer der anspruchsvollsten Umweltzauber und wird vor allem an den Akademien von Nostria, Festum und Rashdul gelehrt. Seine Anwendung findet meist zu Studien- oder Unterrichtszwecken statt, seltener im Feldgebrauch. Nur wenige Magier beherrschen ihn in vollem Umfang."
}
